@import url('application-blessed1.css?z=1456326762790');

/* switch between ui modes we force everything not in the current UI mode to hide
*/

.fr-window-ui-fullclick .fr-side-next-outside,
.fr-window-ui-fullclick .fr-side-previous-outside,
.fr-window-ui-fullclick .fr-close-outside,
.fr-window-ui-fullclick .fr-content .fr-side-next,
.fr-window-ui-fullclick .fr-content .fr-side-previous,
.fr-window-ui-fullclick .fr-content .fr-close,
.fr-window-ui-fullclick .fr-content .fr-info,
.fr-window-ui-outside .fr-side-next-fullclick,
.fr-window-ui-outside .fr-side-previous-fullclick,
.fr-window-ui-outside .fr-close-fullclick,
.fr-window-ui-outside .fr-content .fr-side-next,
.fr-window-ui-outside .fr-content .fr-side-previous,
.fr-window-ui-outside .fr-content .fr-close,
.fr-window-ui-outside .fr-content .fr-info,
.fr-window-ui-inside .fr-page > .fr-info,
.fr-window-ui-inside .fr-side-next-fullclick,
.fr-window-ui-inside .fr-side-previous-fullclick,
.fr-window-ui-inside .fr-close-fullclick,
.fr-window-ui-inside .fr-side-next-outside,
.fr-window-ui-inside .fr-side-previous-outside,
.fr-window-ui-inside .fr-close-outside {
    display: none !important;
}


/* some ui elements can be toggled on mousemove. filter:alpha(opacity) is bugged so we use display in oldIE
*/

.fr-toggle-ui {
    opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

.fr-visible-fullclick-ui .fr-box > .fr-toggle-ui,
.fr-visible-inside-ui .fr-ui-inside .fr-toggle-ui {
    opacity: 1;
}

.fr-hidden-fullclick-ui .fr-box > .fr-toggle-ui,
.fr-hidden-inside-ui .fr-ui-inside .fr-toggle-ui {
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

.fr-ltIE9.fr-hidden-fullclick-ui .fr-box > .fr-toggle-ui,
.fr-ltIE9.fr-hidden-inside-ui .fr-ui-inside .fr-toggle-ui {
    display: none;
}


/* Spinner */

.fr-spinner {
    position: fixed;
    width: 52px;
    height: 52px;
    background: #101010;
    background: rgba(16, 16, 16, 0.85);
    border-radius: 5px;
}

.fr-spinner div {
    position: absolute;
    top: 0;
    left: 0;
    height: 64%;
    width: 64%;
    margin-left: 18%;
    margin-top: 18%;
    opacity: 1;
    -webkit-animation: fresco-12 1.2s infinite ease-in-out;
    animation: fresco-12 1.2s infinite ease-in-out;
}

.fr-spinner div:after {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 2px;
    height: 8px;
    margin-left: -1px;
    background: #fff;
    box-shadow: 0 0 1px transparent;
    /* fixes rendering in Firefox */
}

.fr-spinner div.fr-spin-1 {
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.fr-spinner div.fr-spin-2 {
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.fr-spinner div.fr-spin-3 {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.fr-spinner div.fr-spin-4 {
    -webkit-transform: rotate(120deg);
    transform: rotate(120deg);
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

.fr-spinner div.fr-spin-5 {
    -webkit-transform: rotate(150deg);
    transform: rotate(150deg);
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}

.fr-spinner div.fr-spin-6 {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.fr-spinner div.fr-spin-6 {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.fr-spinner div.fr-spin-7 {
    -webkit-transform: rotate(210deg);
    transform: rotate(210deg);
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.fr-spinner div.fr-spin-8 {
    -webkit-transform: rotate(240deg);
    transform: rotate(240deg);
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}

.fr-spinner div.fr-spin-9 {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}

.fr-spinner div.fr-spin-10 {
    -webkit-transform: rotate(300deg);
    transform: rotate(300deg);
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}

.fr-spinner div.fr-spin-11 {
    -webkit-transform: rotate(330deg);
    transform: rotate(330deg);
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}

.fr-spinner div.fr-spin-12 {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}

@-webkit-keyframes fresco-12 {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes fresco-12 {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}


/* Thumbnail spinner */

.fr-thumbnail-spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -20px;
    width: 40px;
    height: 40px;
}

.fr-thumbnail-spinner-spin {
    position: relative;
    float: left;
    margin: 8px 0 0 8px;
    text-indent: -9999em;
    border-top: 2px solid rgba(255, 255, 255, 0.2);
    border-right: 2px solid rgba(255, 255, 255, 0.2);
    border-bottom: 2px solid rgba(255, 255, 255, 0.2);
    border-left: 2px solid #fff;
    -webkit-animation: fr-thumbnail-spin 1.1s infinite linear;
    animation: fr-thumbnail-spin 1.1s infinite linear;
}

.fr-thumbnail-spinner-spin,
.fr-thumbnail-spinner-spin:after {
    border-radius: 50%;
    width: 24px;
    height: 24px;
}

@-webkit-keyframes fr-thumbnail-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes fr-thumbnail-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


/* Error */

.fr-error {
    float: left;
    position: relative;
    background-color: #ca3434;
    width: 160px;
    height: 160px;
}

.fr-error-icon {
    position: absolute;
    width: 42px;
    height: 42px;
    top: 50%;
    left: 50%;
    margin-left: -21px;
    margin-top: -21px;
}


/* skin: 'fresco' */


/* Sprite */

.fr-window-skin-fresco .fr-side-button-icon,
.fr-window-skin-fresco .fr-close-icon,
.fr-window-skin-fresco .fr-thumbnails-side-button-icon,
.fr-window-skin-fresco .fr-error-icon {
    background-image: url("../skins/fresco/sprite.svg");
}


/* fallback png sprite */

.fr-window-skin-fresco.fr-no-svg .fr-side-button-icon,
.fr-window-skin-fresco.fr-no-svg .fr-close-icon,
.fr-window-skin-fresco.fr-no-svg .fr-thumbnails-side-button-icon,
.fr-window-skin-fresco .fr-error-icon {
    background-image: url("skins/fresco/sprite.png");
}

.fr-window-skin-fresco .fr-error-icon {
    background-position: -160px -126px;
}

.fr-window-skin-fresco .fr-content-background {
    background: #101010;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}

.fr-window-skin-fresco.fr-window-ui-fullclick .fr-content-background {
    box-shadow: none;
}


/* thumbnail shadow */

.fr-window-skin-fresco .fr-thumbnail-wrapper {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}

.fr-window-skin-fresco .fr-thumbnail-active .fr-thumbnail-wrapper {
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
}


/* < > */

.fr-window-skin-fresco .fr-side-button-background {
    background-color: transparent;
}

.fr-window-skin-fresco .fr-side-previous .fr-side-button-icon {
    background-position: -13px -14px;
}

.fr-window-skin-fresco .fr-side-next .fr-side-button-icon {
    background-position: -93px -14px;
}

.fr-window-skin-fresco .fr-side-previous:hover .fr-side-button-icon {
    background-position: -13px -114px;
}

.fr-window-skin-fresco .fr-side-next:hover .fr-side-button-icon {
    background-position: -93px -114px;
}


/* transition (png) */

.fr-window-skin-fresco.fr-no-svg .fr-hovering-previous .fr-side-previous .fr-side-button-icon,
.fr-window-skin-fresco.fr-no-svg.fr-mobile-touch .fr-side-previous .fr-side-button-icon {
    background-position: -13px -114px;
}

.fr-window-skin-fresco.fr-no-svg .fr-hovering-next .fr-side-next .fr-side-button-icon,
.fr-window-skin-fresco.fr-no-svg.fr-mobile-touch .fr-side-next .fr-side-button-icon {
    background-position: -93px -114px;
}


/* disabled state (png) */

.fr-window-skin-fresco.fr-no-svg .fr-side-previous.fr-side-disabled .fr-side-button-icon,
.fr-window-skin-fresco.fr-no-svg .fr-hovering-previous .fr-side-previous.fr-side-disabled .fr-side-button-icon,
.fr-window-skin-fresco.fr-no-svg .fr-side-previous.fr-side-disabled:hover .fr-side-button-icon {
    background-position: -13px -214px;
}

.fr-window-skin-fresco.fr-no-svg .fr-side-next.fr-side-disabled .fr-side-button-icon,
.fr-window-skin-fresco.fr-no-svg .fr-hovering-next .fr-side-next.fr-side-disabled .fr-side-button-icon,
.fr-window-skin-fresco.fr-no-svg .fr-side-next.fr-side-disabled:hover .fr-side-button-icon {
    background-position: -93px -214px;
}


/* transition (svg) */

.fr-window-skin-fresco.fr-svg .fr-side-previous .fr-side-button-icon {
    background-position: -13px -114px;
}

.fr-window-skin-fresco.fr-svg .fr-side-next .fr-side-button-icon {
    background-position: -93px -114px;
}

.fr-window-skin-fresco.fr-svg .fr-side-button-icon {
    opacity: .5;
}

.fr-window-skin-fresco.fr-svg .fr-side:hover .fr-side-button-icon,
.fr-window-skin-fresco.fr-svg .fr-hovering-previous .fr-side-previous .fr-side-button-icon,
.fr-window-skin-fresco.fr-svg .fr-hovering-next .fr-side-next .fr-side-button-icon {
    opacity: 1;
}

.fr-window-skin-fresco.fr-svg.fr-mobile-touch .fr-side .fr-side-button-icon {
    opacity: .8;
}


/* touch always active but at lower opacity */


/* disabled (svg) */

.fr-window-skin-fresco.fr-svg .fr-side-disabled .fr-side-button-icon,
.fr-window-skin-fresco.fr-svg .fr-hovering-previous .fr-side-disabled .fr-side-button-icon,
.fr-window-skin-fresco.fr-svg .fr-hovering-next .fr-side-disabled .fr-side-button-icon,
.fr-window-skin-fresco.fr-svg .fr-side-disabled:hover .fr-side-button-icon,
.fr-window-skin-fresco.fr-svg.fr-mobile-touch .fr-side-disabled .fr-side-button-icon {
    opacity: .2;
}


/* TODO: make sure this works */


/* hide for ui:inside/fullclick, only for the image type */

.fr-window-skin-fresco.fr-window-ui-inside .fr-type-image .fr-side-disabled .fr-side-button-icon,
.fr-window-skin-fresco.fr-window-ui-fullclick.fr-showing-type-image .fr-side-disabled .fr-side-button-icon {
    background-image: none;
}


/* < > responsive */

@media all and (max-width: 500px) and (orientation: portrait),
all and (orientation: landscape) and (max-height: 414px) {
    .fr-window-skin-fresco .fr-side-previous .fr-side-button-icon {
        background-position: 0px -300px;
    }
    .fr-window-skin-fresco .fr-side-next .fr-side-button-icon {
        background-position: -48px -300px;
    }
    .fr-window-skin-fresco .fr-side-previous:hover .fr-side-button-icon {
        background-position: 0px -360px;
    }
    .fr-window-skin-fresco .fr-side-next:hover .fr-side-button-icon {
        background-position: -48px -360px;
    }
    /* transition (png) */
    .fr-window-skin-fresco.fr-no-svg .fr-hovering-previous .fr-side-previous .fr-side-button-icon,
    .fr-window-skin-fresco.fr-no-svg.fr-mobile-touch .fr-side-previous .fr-side-button-icon {
        background-position: 0px -360px;
    }
    .fr-window-skin-fresco.fr-no-svg .fr-hovering-next .fr-side-next .fr-side-button-icon,
    .fr-window-skin-fresco.fr-no-svg.fr-mobile-touch .fr-side-next .fr-side-button-icon {
        background-position: -48px -360px;
    }
    /* transition (svg) */
    .fr-window-skin-fresco.fr-svg .fr-side-previous .fr-side-button-icon {
        background-position: 0px -360px;
    }
    .fr-window-skin-fresco.fr-svg .fr-side-next .fr-side-button-icon {
        background-position: -48px -360px;
    }
    /* disabled state (png) */
    .fr-window-skin-fresco.fr-no-svg .fr-side-previous.fr-side-disabled .fr-side-button-icon,
    .fr-window-skin-fresco.fr-no-svg .fr-hovering-previous .fr-side-previous.fr-side-disabled .fr-side-button-icon,
    .fr-window-skin-fresco.fr-no-svg .fr-side-previous.fr-side-disabled:hover .fr-side-button-icon {
        background-position: 0px -420px;
    }
    .fr-window-skin-fresco.fr-no-svg .fr-side-next.fr-side-disabled .fr-side-button-icon,
    .fr-window-skin-fresco.fr-no-svg .fr-hovering-next .fr-side-next.fr-side-disabled .fr-side-button-icon,
    .fr-window-skin-fresco.fr-no-svg .fr-side-next.fr-side-disabled:hover .fr-side-button-icon {
        background-position: -48px -420px;
    }
}


/* X */


/* colors */

.fr-window-skin-fresco.fr-window-ui-outside .fr-close-background {
    background-color: #363636;
}

.fr-window-skin-fresco.fr-window-ui-outside .fr-close:hover .fr-close-background {
    background-color: #434343;
}

.fr-window-skin-fresco.fr-window-ui-inside .fr-close-background,
.fr-window-skin-fresco.fr-window-ui-fullclick .fr-close-background {
    background-color: #131313;
    filter: alpha(opacity=80);
    opacity: .8;
}

.fr-window-skin-fresco.fr-window-ui-inside .fr-close:hover .fr-close-background,
.fr-window-skin-fresco.fr-window-ui-fullclick .fr-close:hover .fr-close-background {
    background-color: #191919;
}


/* - image */

.fr-window-skin-fresco .fr-close .fr-close-icon {
    background-position: -168px -8px;
}

.fr-window-skin-fresco .fr-close:hover .fr-close-icon {
    background-position: -210px -8px;
}


/* - transition */

.fr-window-skin-fresco.fr-svg .fr-close .fr-close-icon {
    background-position: -210px -8px;
    opacity: .8;
}

.fr-window-skin-fresco .fr-close:hover .fr-close-icon {
    opacity: 1;
}


/* iOS 8.4.1 bug: when opacity changes it'll require 2 taps force a single opacity to fix this
*/

.fr-window-skin-fresco.fr-svg.fr-mobile-touch .fr-close .fr-close-icon,
.fr-window-skin-fresco.fr-mobile-touch .fr-close:hover .fr-close-icon {
    opacity: 1;
}


/* Thumbnails */

.fr-window-skin-fresco .fr-thumbnail-wrapper {
    border-color: transparent;
    border-style: solid;
    border-width: 0;
}

.fr-window-skin-fresco .fr-thumbnail-wrapper {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}

.fr-window-skin-fresco .fr-thumbnail-active .fr-thumbnail-wrapper {
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
}

.fr-window-skin-fresco .fr-thumbnail-wrapper {
    box-shadow: 0 -1px 4px rgba(0, 0, 0, 0.3);
}

.fr-window-skin-fresco .fr-thumbnail-overlay-border {
    border-width: 1px;
    border-color: rgba(255, 255, 255, 0.08);
    /* should remain rgba */
}


/* no inner border on active thumbnail */

.fr-window-skin-fresco .fr-thumbnail-active .fr-thumbnail-overlay-border,
.fr-window-skin-fresco .fr-thumbnail-active:hover .fr-thumbnail-overlay-border {
    border: 0px;
}


/* Thumbnails < > */

.fr-window-skin-fresco .fr-thumbnails-side-previous .fr-thumbnails-side-button-icon {
    background-position: -167px -49px;
}

.fr-window-skin-fresco .fr-thumbnails-side-previous:hover .fr-thumbnails-side-button-icon {
    background-position: -209px -49px;
}

.fr-window-skin-fresco .fr-thumbnails-side-next .fr-thumbnails-side-button-icon {
    background-position: -167px -91px;
}

.fr-window-skin-fresco .fr-thumbnails-side-next:hover .fr-thumbnails-side-button-icon {
    background-position: -209px -91px;
}


/* vertical ^ (up/down) adjustments */

.fr-window-skin-fresco.fr-thumbnails-vertical .fr-thumbnails-side-previous .fr-thumbnails-side-button-icon {
    background-position: -293px -49px;
}

.fr-window-skin-fresco.fr-thumbnails-vertical .fr-thumbnails-side-previous:hover .fr-thumbnails-side-button-icon {
    background-position: -335px -49px;
}

.fr-window-skin-fresco.fr-thumbnails-vertical .fr-thumbnails-side-next .fr-thumbnails-side-button-icon {
    background-position: -293px -91px;
}

.fr-window-skin-fresco.fr-thumbnails-vertical .fr-thumbnails-side-next:hover .fr-thumbnails-side-button-icon {
    background-position: -335px -91px;
}


/* Thumbnails < > transition */

.fr-window-skin-fresco.fr-svg .fr-thumbnails-side .fr-thumbnails-side-button-icon {
    -webkit-transition: opacity .2s ease-in;
    transition: opacity .2s ease-in;
    opacity: .8;
}

.fr-window-skin-fresco.fr-svg .fr-thumbnails-side-previous .fr-thumbnails-side-button-icon,
.fr-window-skin-fresco.fr-svg .fr-thumbnails-side-previous .fr-thumbnails-side-button-disabled {
    background-position: -167px -49px;
}

.fr-window-skin-fresco.fr-svg .fr-thumbnails-side-next .fr-thumbnails-side-button-icon,
.fr-window-skin-fresco.fr-svg .fr-thumbnails-side-next .fr-thumbnails-side-button-disabled {
    background-position: -209px -91px;
}

.fr-window-skin-fresco.fr-svg .fr-thumbnails-side:hover .fr-thumbnails-side-button-icon {
    opacity: 1;
}


/* vertical ^ (up/down) adjustments */

.fr-window-skin-fresco.fr-svg.fr-thumbnails-vertical .fr-thumbnails-side-previous .fr-thumbnails-side-button-icon,
.fr-window-skin-fresco.fr-svg.fr-thumbnails-vertical .fr-thumbnails-side-previous .fr-thumbnails-side-button-disabled {
    background-position: -293px -49px;
}

.fr-window-skin-fresco.fr-svg.fr-thumbnails-vertical .fr-thumbnails-side-next .fr-thumbnails-side-button-icon,
.fr-window-skin-fresco.fr-svg.fr-thumbnails-vertical .fr-thumbnails-side-next .fr-thumbnails-side-button-disabled {
    background-position: -335px -91px;
}


/* lower opacity on disabled states */

.fr-window-skin-fresco.fr-svg .fr-thumbnails-side .fr-thumbnails-side-button-disabled,
.fr-window-skin-fresco.fr-svg .fr-thumbnails-side:hover .fr-thumbnails-side-button-disabled {
    opacity: .5;
}


/* lower opacity IE < 9 using images */

.fr-window-skin-fresco.fr-no-svg .fr-thumbnails-side-previous .fr-thumbnails-side-button-disabled .fr-thumbnails-side-button-icon,
.fr-window-skin-fresco.fr-no-svg .fr-thumbnails-side-previous:hover .fr-thumbnails-side-button-disabled .fr-thumbnails-side-button-icon {
    background-position: -251px -49px;
}

.fr-window-skin-fresco.fr-no-svg .fr-thumbnails-side-next .fr-thumbnails-side-button-disabled .fr-thumbnails-side-button-icon,
.fr-window-skin-fresco.fr-no-svg .fr-thumbnails-side-next:hover .fr-thumbnails-side-button-disabled .fr-thumbnails-side-button-icon {
    background-position: -251px -91px;
}

.fr-window-skin-fresco.fr-no-svg .fr-thumbnails-side .fr-thumbnails-side-button-disabled .fr-thumbnails-side-button-background,
.fr-window-skin-fresco.fr-no-svg .fr-thumbnails-side:hover .fr-thumbnails-side-button-disabled .fr-thumbnails-side-button-background {
    filter: alpha(opacity=50);
}


/* vertical ^ (up/down) adjustments */

.fr-window-skin-fresco.fr-no-svg.fr-thumbnails-vertical .fr-thumbnails-side-previous .fr-thumbnails-side-button-disabled .fr-thumbnails-side-button-icon,
.fr-window-skin-fresco.fr-no-svg.fr-thumbnails-vertical .fr-thumbnails-side-previous:hover .fr-thumbnails-side-button-disabled .fr-thumbnails-side-button-icon {
    background-position: -377px -49px;
}

.fr-window-skin-fresco.fr-no-svg.fr-thumbnails-vertical .fr-thumbnails-side-next .fr-thumbnails-side-button-disabled .fr-thumbnails-side-button-icon,
.fr-window-skin-fresco.fr-no-svg.fr-thumbnails-vertical .fr-thumbnails-side-next:hover .fr-thumbnails-side-button-disabled .fr-thumbnails-side-button-icon {
    background-position: -377px -91px;
}

@-webkit-keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

@keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

body {
    background: black;
}

.arrow {
    position: fixed;
    bottom: 0;
    left: 50%;
    margin-left: -20px;
    width: 40px;
    height: 40px;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
    background-size: contain;
}

.bounce {
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

nav a:hover {
    color: #414141;
}

.open {
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    overflow: auto;
}

.menu-btn {
    cursor: pointer;
    background-image: url("../img/btn-hamburger.png");
    height: 60px;
    width: 60px;
    background-size: cover;
    background-color: transparent;
    display: inline;
    z-index: 99999999;
    position: absolute;
    top: 11px;
    right: 80px;
}

.ingresso-laterale {
    display: none;
}

span.scritta {
    color: #000;
    cursor: pointer;
    display: inline;
    font-weight: bold;
    position: absolute;
    right: -50px;
    top: 16px;
    z-index: 2147483647;
    text-transform: uppercase;
}

.close-btn {
    background-image: url("../img/btn-close.png");
    position: fixed;
}

nav {
    position: fixed;
    top: -1600px;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.9);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    font-family: arial;
    z-index: 99999;
}

nav > ul {
    max-width: 900px;
    margin: 10px auto;
    text-align: center;
}

nav > ul > li > a {
    display: block;
    font-size: 22px;
    font-weight: bold;
    padding: 10px 0;
    color: #fff;
}

nav > ul > li {
    padding: 40px 0 0 0;
}

nav > ul > li span {
    font-style: italic;
    font-size: 20px;
    padding-bottom: 20px;
    color: #adadad;
}

@media all and (max-width: 500px) {
    nav > ul > li > a {
        font-size: 44px;
    }
}

.menu-bottom {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    height: 40px;
    position: fixed;
    width: 100%;
    z-index: 9999;
}

.menu-bottom li {
    width: 20%;
    height: 40px;
    list-style: none;
    z-index: 999999999;
    float: left;
    text-align: center;
}

.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    box-shadow: none;
}

.portfolio-modal .modal-content h2 {
    margin: 0;
    font-size: 3em;
}

.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}

.portfolio-modal .modal-content .item-details {
    margin: 30px 0;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #2c3e50;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #2c3e50;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.portfolio-modal .modal-backdrop {
    display: none;
    opacity: 0;
}

.modal {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    display: none;
    left: 0;
    outline: 0 none;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 3147483647;
}

.fade.in {
    opacity: 1.1;
}

.modal-content {
    box-shadow: none;
}

.modal-content {
    background-clip: padding-box;
    border: none;
    outline: 0 none;
    position: relative;
}

.fr-pages {
    -moz-user-select: none;
    border: 11px solid #fff;
    height: 100%;
    overflow: hidden;
    position: absolute;
    width: 100%;
}

#magazine {
    width: 800px;
    height: 550px;
    margin: 0 auto;
}

#magazine .turn-page {
    background-color: #ccc;
    background-size: 100% 100%;
    -webkit-perspective: 2000px;
    -ms-perspective: 2000px;
    perspective: 2000px;
}

#magazine2 {
    width: 800px;
    height: 550px;
    margin: 0 auto;
}

#magazine2 .turn-page {
    background-color: #ccc;
    background-size: 100% 100%;
}

#magazine3 {
    width: 800px;
    height: 550px;
    margin: 0 auto;
}

#magazine3 .turn-page {
    background-color: #ccc;
    background-size: 100% 100%;
}

.modal-content {
    background-color: #000;
}

.close {
    color: #fff;
    float: right;
    font-size: 121px;
    font-weight: 700;
    line-height: 1;
    z-index: 999999;
}

.modal-header {
    border-bottom: none;
    min-height: 16.43px;
    padding: 15px;
}

.modal-footer {
    border-top: none;
    padding: 15px;
    text-align: right;
}

.modal-dialog {
    margin: 1px auto;
    width: 80%;
}

#social {
    height: 40px;
    margin: 0 auto;
    position: relative;
    top: 50px;
    width: 200px;
}

#social ul {
    padding: 0px;
}

#mail {
    margin: 0 auto;
    position: relative;
    top: 20px;
    width: 400px;
}

#mail a {
    font-size: 35px;
    color: #000;
    margin: 11 auto;
}

#social ul li {
    list-style: none;
    display: inline;
}

#social ul li a {
    font-size: 35px;
    color: #000;
    margin: 11 auto;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    z-index: 9999999999999999;
    height: 100%;
    height: 100%;
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background: url(../img/logo-inverted.png) no-repeat center center;
    margin: -170px 0 0 -100px;
}

#status p {
    position: absolute;
    left: 40%;
    top: 80%;
    text-align: center;
    color: #fff;
}

.chiudi {
    color: #fff;
    font-size: 15px;
    font-family: "Cousine";
    top: -11px;
    position: relative;
}

.mano {
    color: #fff;
    font-size: 15px;
    font-family: "Cousine";
    top: -21px;
    position: relative;
}

.wowbook-lightbox {
    background-color: transparent !important;
}

.wowbook-lightbox.fullscreen {
    /* chrome need this */
    background: #e5e5e5 !important;
}


/* hide book to avoid flash of unstyled content */

.js #book {
    margin-left: -10000px;
}

#book.wowbook {
    /* center horizontally */
    margin: auto;
}

#book-2.wowbook {
    /* center horizontally */
    margin: auto;
}

#book-3.wowbook {
    /* center horizontally */
    margin: auto;
}

#book-4.wowbook {
    /* center horizontally */
    margin: auto;
}
#santo_menu.wowbook {
    /* center horizontally */
    margin: auto;
}

#santino_menu.wowbook {
    /* center horizontally */
    margin: auto;
}

#sforno_menu.wowbook {
    /* center horizontally */
    margin: auto;
}

.pannello-nascosto {
    background: #000 none repeat scroll 0 0;
    height: 100%;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 999999999999;
    top: -2000px;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.pannello-nascosto-santino {
    background: #000 none repeat scroll 0 0;
    height: 100%;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 999999999999;
    top: -9000px;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.pannello-nascosto-sforno {
    background: #000 none repeat scroll 0 0;
    height: 100%;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 999999999999;
    top: -12000px;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.pannello-nascosto.active {
    background: #000 none repeat scroll 0 0;
    height: 100%;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 999999999999;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.pannello-nascosto-santino.active {
    background: #000 none repeat scroll 0 0;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    top: 0;
    transition: all 0.4s ease 0s;
    width: 100%;
    z-index: 2147483647;
}


.pannello-nascosto-sforno.active {
    background: #000 none repeat scroll 0 0;
    height: 100%;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 999999999999;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.book_container {
    position: relative;
    top: 100px;
}

.close-menu-icon {
    color: #b49d60;
    font-size: 22px;
}

#scelta-menu {
    width: 900px;
    height: 30px;
    margin: 0 auto;
    position: relative;
    left: 0px;
    margin-bottom: 11px;
}

#scelta-menu li {
    list-style: none;
}

#scelta-menu li a {
    color: #b49d60;
    text-align: center;
    list-style: none;
    position: relative;
    top: 11px;
    text-align: center;
    margin-left: 22px;
}

.primo {
    height: 50px;
    float: left;
    text-align: center;
}

.secondo {
    height: 50px;
    float: left;
    text-align: center;
}

.terzo {
    height: 50px;
    float: left;
    text-align: center;
}

#nav-menu {
    float: right;
    height: 30px;
    margin: 0 auto;
    position: relative;
    right: 0px;
}

#nav-menu li {
    list-style: none;
}

#nav-menu li a {
    color: #b49d60;
    text-align: center;
    list-style: none;
    position: relative;
    top: 11px;
    text-align: right;
    margin-right: 22px;
}

.cover {
    background: transparent url("../copertine/copertina-santo-ristorante.jpg") repeat scroll 0 0 !important;
    border: medium none;
    color: white;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.cover-santobar{
    background: transparent url("../copertine/copertina-santo-vini.jpg") repeat scroll 0 0 !important;
    border: medium none;
    color: white;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.cover-santovini{
    background: transparent url("../copertine/copertina-santo-dolci.jpg") repeat scroll 0 0 !important;
    border: medium none;
    color: white;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.cover-santino {
    background: transparent url("../img/leather_cover.png") repeat scroll 0 0 !important;
    border: medium none;
    color: white;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.cover-sforno {
    background: transparent url("../img/leather_cover.png") repeat scroll 0 0 !important;
    border: medium none;
    color: white;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.album .wowbook-page-content {
    background: #fff none repeat scroll 0 0;

}

#intro-logo-menu {
    position: relative;
    top: 35%;
    text-align: center;
}

a.mail {
    color: #000;
}

.text-white {
    color: #fff;
    cursor: pointer;
    display: inline;
    height: 60px;
    position: absolute;
    right: 80px;
    top: 11px;
    width: 60px;
}

.size-l {
    font-size: 35px;
}

#container-menu {
    font-family: "Cousine";
    font-size: 14px;
    line-height: 14px;
    text-align: center;
}

#intro {
    background: transparent url("../img/intro/intro_sfondo_nogrondaia.jpg") repeat scroll 0 0;
    height: 788px;
}

#sinistra-santo {
    left: -30px;
    position: absolute;
    top: 0;
}

#navigazione {
    font-family: "Cousine";
    font-size: 14px;
    line-height: 14px;
    text-align: center;
    height: 40px;
    z-index:999999;
}

.menu-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    box-shadow: none;
}

.menu-modal .modal-content h2 {
    margin: 0;
    font-size: 3em;
}

.menu-modal .modal-content img {
    margin-bottom: 30px;
}

.menu-modal .modal-content .item-details {
    margin: 30px 0;
}

.menu-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.menu-modal .close-modal:hover {
    opacity: .3;
}

.menu-modal .close-modal .lr {
    background-color: #fff;
    float: right;
    height: 35px;
    transform: rotate(45deg);
    width: 1px;
    z-index: 1051;
}

.menu-modal .close-modal .lr .rl {
    background-color: #fff;
    height: 35px;
    transform: rotate(90deg);
    width: 1px;
    z-index: 1052;
}

.menu-modal .modal-backdrop {
    display: none;
    opacity: 0;
}

#centro-contatti {
    height: 216px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    top: 160px;
    width: 900px;
}

#sforno-contatti {
    float: left;
    height: 216px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    top: 12px;
    width: 300px;
}

.social-contact {
    font-size: 25px;
    color: #fff;
    top: -5px;
    position: relative;
}

#santo-contatti {
    float: left;
    height: 216px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    top: 0;
    width: 300px;
}

#santino-contatti {
    float: left;
    height: 216px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    top: 0;
    width: 300px;
}

#container-menu {
    font-family: "Cousine";
    font-size: 14px;
    line-height: 14px;
    position: relative;
    text-align: center;
    top: 90px;
}

#close-menu {
    bottom: 30px;
    float: none;
    left: 45%;
    position: absolute;
}

#close-menu {
    bottom: 30px;
    float: none;
    left: 50%;
    position: absolute;
}

.close-menu-icon-santino{
    position:  absolute;
    right: 11px;
    top: 11px;
    color: #fff;
}
#testo-santo {
    font-family: "Cousine";
    font-size: 13px;
    height: 100px;
    margin: 0 auto;
    padding: 11px;
    position: relative;
    text-align: center;
    top: 5px;
    width: 250px;
    z-index: 99;
}

#riky {
    height: 100px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    top: 30px;
    width: 100px;
    z-index: 99;
}

#cornice {
    margin: 0 auto;
    position: absolute;
    right: 300px;
    text-align: center;
    top: 340px;
    z-index: 1;
}

#rolling {
    margin: 0 auto;
    position: absolute;
    right: 150px;
    text-align: center;
    top: 650px;
    z-index: 1;
    opacity: 0.7;
}

#orso2 {
    float: right;
    height: 291px;
    position: relative;
    right: 1%;
    top: 50px;
    width: 238px;
}

#orso4 {
    height: 291px;
    left: 1%;
    position: relative;
    top: 20px;
    width: 238px;
    z-index: 99;
}


#orso3 {
    float: right;
    height: 291px;
    position: relative;
    right: 1%;
    top: 110px;
    width: 238px;
    z-index: 9999;
}

/* helper class to show a background image full height */

.full-bg {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 100%;
}

.navbar-nav {
    width: 100%;
    text-align: center;
    color:#fff;
}

.navbar-nav > li {
    float: none;
    display: inline-block;
    color:#fff;
}

.navbar-nav > li  > a{
    float: none;
    display: inline-block;
    color: #fff;
}

.view-centrata {
width:960px;
}
.mt-50{
margin-top: 50px;
}
 